/* To learn more about this file see: https://angular.io/config/tsconfig. */
{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./out-tsc/app",
    "types": []
  },
  "files": [
    "src/main.ts"
  ],
  "include": [
    "src/**/*.d.ts",
    "src/**/fisappmessagejsdist/src/config/*.ts",
    "src/**/fisappmessagejsdist/src/fis/*.ts",
    "src/**/fisappmessagejsdist/src/message/*.ts",
    "src/**/fisappmessagejsdist/src/message/**/*.ts",
    "src/**/fisappmessagejsdist/src/microservice/*.ts",
    "src/**/fisappmessagejsdist/src/schema/*.ts",
    "src/**/fisappmessagejsdist/src/schema/**/*.ts",
    "src/**/fisappmessagejsdist/src/topic/*.ts",
    "src/**/fisappmessagejsdist/src/topic/**/*.ts",
    "src/**/fisappmessagejsdist/src/transform/*.ts",
    "src/**/fisappmessagejsdist/src/transform/**/*.ts",
    "src/**/fisappmessagejsdist/src/types/*.ts",
    "src/**/fisappmessagejsdist/src/types/**/*.ts",
    "src/**/fisappmessagejsdist/src/utils/*.ts",
    "src/**/fisappmessagejsdist/src/utils/**/*.ts",
  ],
  "exclude": [
    "src/**/fisappmessagejsdist/src/schema/*.bat",
  ]
}
